<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="0510f6bd-0849-4a31-9cc7-884b96307435" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/src/plotting_tools.py" beforeDir="false" afterPath="$PROJECT_DIR$/src/plotting_tools.py" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="-1968131654">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="4" />
          <entry key="project.open.time.1" value="2" />
          <entry key="project.open.time.12" value="1" />
          <entry key="project.open.time.4" value="1" />
          <entry key="project.open.time.5" value="1" />
          <entry key="project.open.time.6" value="1" />
          <entry key="project.open.time.9" value="1" />
          <entry key="project.opened" value="7" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.open">
        <counts>
          <entry key="py" value="4" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="Python" value="4" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="py" value="840" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="Python" value="840" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/plotting_tools.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="375">
              <caret line="227" lean-forward="true" selection-start-line="227" selection-end-line="227" />
              <folding>
                <element signature="e#0#46#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/main.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="414">
              <caret line="152" column="35" lean-forward="true" selection-start-line="152" selection-start-column="35" selection-end-line="152" selection-end-column="35" />
              <folding>
                <element signature="e#0#35#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/cmpgn_site_ua_model.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="6174">
              <caret line="454" column="45" selection-start-line="454" selection-start-column="45" selection-end-line="454" selection-end-column="45" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file:///usr/local/lib/python3.7/site-packages/matplotlib/pyplot.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="40040">
              <caret line="2867" column="4" selection-start-line="2867" selection-start-column="4" selection-end-line="2867" selection-end-column="4" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/plotting_tools.py" />
        <option value="$PROJECT_DIR$/src/main.py" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="464" />
    <option name="y" value="72" />
    <option name="width" value="1601" />
    <option name="height" value="959" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="dar_deduplication" type="b2602c69:ProjectViewProjectNode" />
              <item name="dar_deduplication" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="dar_deduplication" type="b2602c69:ProjectViewProjectNode" />
              <item name="dar_deduplication" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="0510f6bd-0849-4a31-9cc7-884b96307435" name="Default Changelist" comment="" />
      <created>1603461982449</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1603461982449</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="464" y="72" width="1601" height="959" extended-state="0" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.25" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Version Control" order="7" />
      <window_info anchor="bottom" id="Terminal" order="8" />
      <window_info anchor="bottom" id="Event Log" order="9" side_tool="true" />
      <window_info anchor="bottom" id="Python Console" order="10" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/cmpgn_site_ua_model.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="6174">
          <caret line="454" column="45" selection-start-line="454" selection-start-column="45" selection-end-line="454" selection-end-column="45" />
        </state>
      </provider>
    </entry>
    <entry file="file:///usr/local/lib/python3.7/site-packages/matplotlib/pyplot.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="40040">
          <caret line="2867" column="4" selection-start-line="2867" selection-start-column="4" selection-end-line="2867" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/plotting_tools.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="375">
          <caret line="227" lean-forward="true" selection-start-line="227" selection-end-line="227" />
          <folding>
            <element signature="e#0#46#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="414">
          <caret line="152" column="35" lean-forward="true" selection-start-line="152" selection-start-column="35" selection-end-line="152" selection-end-column="35" />
          <folding>
            <element signature="e#0#35#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>